<style type="text/css">

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0p autox;
	background-color:#94C01E;
} 
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	color: #FFF;
}
#apDiv1 {
	position:absolute;
	left:1029px;
	top:155px;
	width:170px;
	height:501px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:1031px;
	top:161px;
	width:217px;
	height:499px;
	z-index:1;
}
.texsuperior {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 10px;
}
.textodisplay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
copy1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	}
